{
  "paths": [
    {
      "_path": "bin/goalign",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/goalign_1620753170790/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "d720fd2c636858cce60fc90fad0a191cdde22acc98d6759a898de57a23ce63ae",
      "size_in_bytes": 16318238
    },
    {
      "_path": "bin/goalign_test.sh",
      "path_type": "hardlink",
      "sha256": "12651135f60f5a30e8132148df71e2a3c65f862a5620938a05cf0c2b27544030",
      "size_in_bytes": 119658
    },
    {
      "_path": "goalign_test_data/test_bz.bz",
      "path_type": "hardlink",
      "sha256": "7d45065fe9936d177464a4f182b4e02878d437b972c84758803b2c0869156f82",
      "size_in_bytes": 179
    },
    {
      "_path": "goalign_test_data/test_distance.phy.gz",
      "path_type": "hardlink",
      "sha256": "62146b413a418f236dfb9d02fbfec67d207ac75913052e28f33c29a052efe6cb",
      "size_in_bytes": 621
    },
    {
      "_path": "goalign_test_data/test_rawdistance.phy.gz",
      "path_type": "hardlink",
      "sha256": "7063e2e65364df9e9d69946a491be7ee0ac29d2aa993f88b4aeea7950bd0e555",
      "size_in_bytes": 104
    },
    {
      "_path": "goalign_test_data/test_rawdistance2.phy.gz",
      "path_type": "hardlink",
      "sha256": "5506507f30bacdea1b37a3b049c2f3b5d00af6a32f1e509a6fb7b0fd9fb0637c",
      "size_in_bytes": 109
    },
    {
      "_path": "goalign_test_data/test_rawdistance3.phy.gz",
      "path_type": "hardlink",
      "sha256": "6dfe64a64b8a1093971674f09693ed56b8903ebaedb514be661f78bff16f6f59",
      "size_in_bytes": 112
    },
    {
      "_path": "goalign_test_data/test_xz.xz",
      "path_type": "hardlink",
      "sha256": "035bc0b6eb13d941423e1b4f6c69456277450d9a794ea96bce14cff3042a7001",
      "size_in_bytes": 256
    }
  ],
  "paths_version": 1
}